// EffCriteriaGraph.h: interface for the EffCriteriaGraph class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_EFFCRITERIAGRAPH_H__73782664_1383_11D7_86A4_0000E87713C4__INCLUDED_)
#define AFX_EFFCRITERIAGRAPH_H__73782664_1383_11D7_86A4_0000E87713C4__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "OScopeCtrl.h"

class EffCriteriaGraph : public COScopeCtrl  
{
   CDialog* owner;

public:
	EffCriteriaGraph();
	virtual ~EffCriteriaGraph();

   void init( CDialog* );
   void reset();
   void draw();
};

#endif // !defined(AFX_EFFCRITERIAGRAPH_H__73782664_1383_11D7_86A4_0000E87713C4__INCLUDED_)
